html { min-height: 100%; height: auto; }
form, body { margin: 0; padding: 0; }
body, input, select, td { font: 13px Arial; color: #333; }
img { border: 0; }
img, div { _behavior: url(css/iepngfix.htc) }
ul, ol { margin: 10px 0 10px 10px; padding-left: 10px; }
h1 { font: bold 23px Tahoma; margin: 5px 0; color: #006; }
h2 { font: bold 16px Tahoma; margin: 5px 0; color: #000; }
a { color: #229; text-decoration: none; }

table.form { text-align: left; margin: 0 auto; border: 0; border-collapse: collapse; border-spacing: 0; }
table.form th { font: bold 13px/22px Arial; padding-right: 10px; text-align: right; }
table.form td label { font: bold 13px/22px Arial; }
table.listing { border: 1px solid #CCC; margin: 0 auto; border-collapse: collapse; border-spacing: 0; }
table.listing th { border: 1px solid #CCC; background: #EEE url(../images/Box_top_bk_01.jpg); padding: 2px 5px; }
table.listing td { border: 1px solid #CCC; background-color: #FFF; padding: 2px 5px; text-align: left; }
table.detail { border: 1px solid #CCC; margin: 0 auto; border-collapse: collapse; border-spacing: 0; }
table.detail th { border: 1px solid #CCC; background: #EEE url(../images/Box_top_bk_01.jpg); padding: 2px 5px; text-align: left; }
table.detail td { border: 1px solid #CCC; background-color: #FFF; padding: 2px 5px; text-align: left; }
table.eventcalendar { border: 0; border-collapse: collapse; border-spacing: 0; margin: 0 auto; }
table.eventcalendar th { font-size: 12px; width: 27px; height: 15px; background-color: #cdf; border: 1px solid #009; }
table.eventcalendar td { font-size: 11px; width: 27px; height: 20px; background-color: #fff; border: 1px solid #009; vertical-align: middle; text-align: center; }
table.content { border: 0; border-collapse: collapse; border-spacing: 0; margin: 0 auto; }
table.content th { font-size: 12px; height: 15px; background-color: #FFF; }
table.content td.odd {
	font-size: 11px; height: 20px; vertical-align: middle; text-align: center;
	background: #bbbbff;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbbbff', endColorstr='#eeeeee');
	background: -webkit-gradient(linear, left top, left bottom, from(#bbbbff), to(#eeeeee));
	background: -moz-linear-gradient(top,  #bbbbff,  #eeeeee);
}
table.content td.even {
	font-size: 11px; height: 20px; vertical-align: middle; text-align: center;
	background: #fff;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee');
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
	background: -moz-linear-gradient(top,  #ffffff,  #eeeeee);
}
table.fixture { border: 1px solid #CCC; margin: 0 auto; border-collapse: collapse; border-spacing: 0; }
table.fixture th { border: 1px solid #CCC; background-color: #E00; color: #FFF; padding: 2px 5px; }
table.fixture td.title { border: 1px solid #CCC; background-color: #11F; color: #FFF; padding: 2px 5px; text-align: left; }
table.fixture td { border: 1px solid #CCC; background-color: #FFF; padding: 2px 5px; text-align: left; }
table.fixture td.even { border: 1px solid #CCC; background-color: #CFF; padding: 2px 5px; text-align: left; }

table.standing { border-collapse: collapse; border-spacing: 0; margin-bottom: 10px; }
table.standing th {
	border: 1px solid #006;
	color: #006;
	text-align: center;
	padding: 2px 5px;
	background: #5555bb url('../images/gradient.png') 0% 50% repeat-x;
}
table.standing td { border: 1px solid #006; padding: 0; }
table.standing td div {
	color: #006;
	text-align: left;
	padding: 2px 5px;
}
table.standing td.title { border: 1px solid #006; font-weight: bold; }
table.standing td.title div {
	background: #9999EE;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCFF', endColorstr='#9999EE');
	background: -webkit-gradient(linear, left top, left bottom, from(#CCCCFF), to(#9999EE));
	background: -moz-linear-gradient(top,  #CCCCFF,  #9999EE);
}
table.standing td.odd {
	background: #aaaaaa url('../images/gradient.png') 0% 50% repeat-x;
/*
	background: #eeeeee;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbbbbb', endColorstr='#ffffff');
	background: -webkit-gradient(linear, left top, left bottom, from(#bbbbbb), to(#ffffff));
	background: -moz-linear-gradient(top,  #bbbbbb,  #ffffff);
*/
}
table.standing td.even {
	background: #9999cc url('../images/gradient.png') 0% 50% repeat-x;
/*
	background: #ccccff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccccff', endColorstr='#ffffff');
	background: -webkit-gradient(linear, left top, left bottom, from(#ccccff), to(#ffffff));
	background: -moz-linear-gradient(top,  #ccccff,  #ffffff);
*/
}
table.standing td.inactive {
	background: #cc8888 url('../images/gradient.png') 0% 50% repeat-x;
	text-decoration: line-through;
/*
	background: #eecccc;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eecccc', endColorstr='#ffdddd');
	background: -webkit-gradient(linear, left top, left bottom, from(#eecccc), to(#ffdddd));
	background: -moz-linear-gradient(top,  #eecccc,  #ffdddd);
*/
}
table.app { text-align: left; margin: 0; border: 0; border-collapse: collapse; border-spacing: 0; }
table.app th { font: bold 13px/22px Arial; padding-right: 10px; text-align: right; }

ul.content {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
ul.content li {
	background-image: url('../images/bullet_red.png');
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 18px;
	font: bold 9pt/18pt Arial;
}

ul.mc li {
	font: normal 18px Arial;
	height: 40px;
}

.alert { font-weight: bold; color: red; }
.clear { clear: both; }
.mandatory { color: red; }
.mid1 { #position: relative; display: table; }
.mid2 { #position: absolute; #top: 50%; display: table-cell; vertical-align: middle; width: 100%; }
.mid3 { #position: relative; #top: -50%; }

.header {width: 980px; height: 145px; margin: 0 auto; color: #002266; text-align: right; font: 13px/18px Arial; }
.header a, .topMenu a:visited { color: #002266; }
.header input { font: 12px Arial; }
.header form { font: 13px Arial; margin: 5px 0; display: inline; }
.main {
	width: 960px;
	margin: 0 auto;
	padding: 5px 5px 5px 15px;
	min-height: 350px;
	height: auto !important;
	height: 350px;
}
.leftCol { float: left; width: 500px; margin: 0 10px 10px 0; }
.midCol { float: left; width: 215px; padding: 0 0 10px 10px; margin: 0 0 10px 0; }
.rightCol { float: left; width: 215px; margin: 0 0 10px 10px; }
.mainCol { float: left; width: 735px; padding: 0 0 10px 0; margin: 0 0 10px 0; }
.sideBox { border: 1px solid #ccc; margin-bottom: 10px; }
.footer { width: 980px; height: 50px; margin: 0 auto; text-align: right; font: 10px/15px Arial; color: #888; }
.boxTitle {
	height: 20px;
	padding-left: 10px;
	margin-top: 10px;
	font: bold 12px/20px Arial;
	color: #FFF;
	background: #002266; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#002266', endColorstr='#7788AA'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#002266), to(#7788AA)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #002266,  #7788AA); /* for firefox 3.6+ */
}


a:visited { text-decoration:none; }
a:hover { color: #e00; text-decoration: underline; }

/* From old website */

.scorehead { background-color: #888; font-weight: bold; color: #FFF; }
.score { background-color: #FFF; }
.fixdate { background-color: #CCC; font: bold 11px Arial; }

/* Sortable List */

ul.sortable_list {
	list-style-type: none;
	margin: 0 auto;
	width: 500px;
}

ul.sortable_list li {
	border: 1px #ccc solid;
	padding: 3px;
	margin-top: 1px;
	cursor: pointer;
	text-align: center;
}

ul.sortable_list li:hover {
	background-color: #fff;
}

/* Top Menu */

#menu {
	z-index: 200;
	width: 980px;
	height: 25px;
	margin: 0 auto;

	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
}

#nav {
	z-index: 200;
	display: inline;
	float: left;
	margin: 0;
	padding: 2px 3px 0;
	line-height: 100%;
}
#nav li {
	z-index: 200;
	margin: 0 3px;
	padding: 0 0 3px;
	float: left;
	position: relative;
	list-style: none;
}
/* main level link */
#nav a {
	font-weight: bold;
	color: #e7e5e5;
	text-decoration: none;
	display: block;
	padding:  4px 6px;
	margin: 0;
	-webkit-border-radius: 1.6em;
	-moz-border-radius: 1.6em;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
/* main level link hover */
#nav .current a, #nav li:hover > a {
	background: #d1d1d1; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#a1a1a1'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#a1a1a1)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #ebebeb,  #a1a1a1); /* for firefox 3.6+ */

	color: #444;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	text-shadow: 0 1px 0 rgba(255, 255, 255, .8);
}
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #666;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#nav ul a:hover {
	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .1);
}
/* level 2 list */
#nav ul {
	background: #ddd; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cfcfcf'); /* for IE */
	*filter: ;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#cfcfcf)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #cfcfcf); /* for firefox 3.6+ */

	display: none;
	margin: 0;
	padding: 0;
	width: 190px;
	position: absolute;
	top: 23px;
	left: 0;
	border: solid 1px #b4b4b4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}
/* dropdown */
#nav li:hover > ul {
	display: block;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav ul li.fly {
	background: url(../images/arrow.gif) no-repeat 98% 7px;
}
#nav ul a {
	font-weight: normal;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .9);
}
/* level 3+ list */
#nav ul ul {
	left: 189px;
	top: -3px;
}
/* rounded corners for first and last child */
#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
}
/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
}
html[xmlns] #nav {
	display: block;
}
* html #nav {
	height: 1%;
}

